/* CSS Document 139eda */
/*__________________________________________________________________TAGS_____________________________________*/
body, button, td, th, div, p {font:normal 12px Arial; color:#555}
input 					{color:#139eda}
body 					{background:#ffffff}
html 					{height:100%}

td 						{line-height:17px; color:#555;}

a						{color:#139eda; text-decoration:underline}
a:visited 				{color:#139eda;}
a:hover 				{color:#139eda; text-decoration:none}

label					{color:#139eda; font-weight:normal}
p						{line-height:14px; padding:0px 0px 10px 0px; }
#contact_text			{width:90%}
/*__________________________________________________________________CONTENT_____________________________________*/

.article_indent, #component-contact	{padding:10px 15px 10px 29px;}
#contact_text			{height:auto; overflow:auto; margin:0px 0px 5px 0px;}
.article_bot			{line-height:5px}
.article_separator		{padding:0px 0px 0px 0px; display:block; margin:0px 0px 10px 0px;}
.article_separator div	{line-height:15px;}

.contentpaneopen td		{line-height:14px}
.contentpaneopen strong	{color:#8f8f8f}
.contentpaneopen p		{padding:0px 0px 15px 0px; line-height:18px}
.contentpaneopen font	{color:#139eda; font-weight:normal; font-size:12px}
.contentpaneopen img	{margin:0px 15px 0px 0px;}
.contentpaneopen ul		{padding:10px 0px 0px 0px;}
.contentpaneopen li	a	{color:#7f873a !important; text-decoration:underline; padding:2px 0px 5px 0px;}
.contentpaneopen li	a:hover {text-decoration:none}

/*______________________HEADING__________________*/

.componentheading		{color:#ffffff; font-size:22px; font-weight:bold; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; line-height:22px}
.contentheading			{color:#ffffff; font-size:16px; font-weight:bold; padding:0px 0px 0px 0px; line-height:16px !important; margin:0px 0px 0px 0px; background:url(../images/title_bg.gif) no-repeat 0 0; text-transform:none}
.buttonheading			{padding:7px 0px 0px 0px;}

/*______________________BUTTONS__________________*/

.button, .validate		{color:#139eda; font-size:12px; font-weight:bold; margin:0px 0px 0px 0px; padding:2px 0px 2px 0px; display:block; text-decoration:none; background:url(../images/readon.gif) no-repeat 0 0; width:87px; border:none; line-height:16px}
* html .button, * html .validate {height:20px}

/*______________________READ_MORE________________*/	
#editor-xtd-buttons div.readmore {background:none; width:auto; height:auto; margin:0px 0px 0px 0px;}
div.readmore			{margin:4px 0px 0px 0px;}
div a.readon			{color:#139eda !important; font-size:12px; font-weight:bold !important; margin:0px 0px 0px 0px !important; padding:2px 0px 2px 0px !important; display:block; text-decoration:none !important; background:url(../images/readon.gif) no-repeat 0 0; width:87px; line-height:16px;  text-align:center}
a.readon:hover			{color:#139eda; text-decoration:none}
a.readon:visited 		{color:#139eda;}
.readmore				{}

/*______________________ITEMINFO__________________*/

.iteminfo				{background:url(../images/iteminfo_gl.gif) repeat-x bottom; padding:0px 0px 6px 0px; margin:0px 0px 15px 0px;}
.modifydate				{color:#9e9977; padding:5px 0px 0px 0px; text-decoration:none !important; font-size:10px; text-align:right}
.createdby				{color:#ffffff; font-weight:normal; font-size:11px; display:block; text-transform:none; }
.createdate				{color:#ffffff; margin:0px 0px 0px 0px; text-transform:none; background:url(../images/small.jpg) no-repeat 0 2px; padding:0px 0px 0px 2px; font-size:11px}
.small					{color:#ffffff; margin:0px 0px 0px 0px; text-transform:none ; padding:4px 0px 0px 2px;}
span.small				{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:11px}

/*______________________BLOGMORE__________________*/

.blog_more				{padding:0px 0px 10px 10px;}
.blog_more h2			{color:#139eda; font-size:12px; background:none; padding:0px 0px 0px 0px;}
.blog_more ul			{margin:10px 0px 0px 10px;}
.blog_more a			{color:#139eda; text-decoration:underline}
.blog_more a:hover		{color:#139eda; text-decoration:none;}			
.blog_more strong		{color:#139eda; }

/*______________________PAGE_NAVIGATION___________*/

.pagenav				{color:#139eda; font-size:12px; font-weight:normal}
a.pagenav				{color:#139eda; font-weight:normal}
a.pagenav:hover			{color:#139eda; text-decoration:none}
.pagination_nav			{color:#139eda; font-size:12px; padding:0px 20px 0px 27px;}
.pagination_nav div		{padding:5px 0px 5px 0px; background:#f4f4f4;}

.pagination				{margin-top:10px}
.pagination	li			{float:left; padding:0px 5px 0px 5px;}	
.pagination_result		{color:#139eda; padding:5px 0px 0px 0px;}
			
/*______________________RESULT____________________*/
.sectiontableentry0 td	{padding:5px 0px 5px 0px; border-bottom:1px solid #9b998c;}
.sectiontableentry1 td	{padding:5px 0px 5px 0px; border-bottom:1px solid #9b998c; border-top:1px solid #9b998c; background:#d9d9d9}
.sectiontableentry2 td 	{padding:5px 0px 5px 0px;}

.sectiontableentry0,
.sectiontableentry1,
.sectiontableentry2		{}

.sectiontableentry1 a	{color:#ba4709}
.sectiontableentry1 a:hover {color:#ba4709}
.sectiontableentry1 a:visited {color:#ba4709}

.results				{text-align:center}
#page					{padding:0px 0px 0px 10px;}
#page ol 				{text-align:left; margin:0px 0px 0px 5px;}
#page ol li				{padding:0px 0px 10px 0px;}
.searchintro			{padding:0px 0px 10px 0px;}
.searchintro strong		{color:#139eda}
#page h3				{font-size:130%; padding:10px 0px 5px 0px; text-align:left}
#page .inputbox			{color:#000}
#page .display			{padding:10px 0px 0px 0px; }
legend			{color:#139eda}
/*______________________POLL______________________*/

.pollstableborder	{margin:0px 0px 0px 0px;}
.poll thead td 		{font-size:12px; color:#ffe073 !important; font-weight:normal; padding:10px 0px 4px 0px;}
.pollstableborder td	{padding:0px 0px 0px 0px; vertical-align:middle; text-align:left; font-size:12px}
.pollstableborder label	{color:#fff; font-size:11px; padding:0px 0px 0px 0px; display:block}
.pollstableborder input	{margin:0px 5px 0px 0px;}

form#poll .sectiontableentry0 td,
form#poll .sectiontableentry1 td {padding:2px 0px 2px 10px; color:#383434}				

.display				{padding:0px 0px 10px 0px;}
.display select			{border:1px solid #46462f; width:100px;}

.sectiontableentry1 div, .sectiontableentry0 div {font-size:1px}
/*________________________________________SEARCH____________________________________*/
.search_s7					{}
.search_s7 .inputbox_s7		{width:128px; border:1px solid #000; background:#fff; margin:0px 4px 0px 0px; padding:2px 0px 2px 5px; vertical-align:top; font:normal 11px Arial; color:#000; float:left}
* html .inputbox_s7		{height:21px}
.search_s7  .button		{width:53px; height:20px}
.module_s7				{padding:43px 0px 0px 0px;}

/*_____________________________RESULT___________________________*/
.search_result h3		{color:#808080; font-size:14px}
.search_result p		{padding:10px 0px 0px 0px;}
#search_searchword		{border:1px solid #999}
legend					{color:#808080}

.phrase 				{color:#808080; margin:10px 10px 10px 0; padding:10px; width:60%; border:solid 1px #ccc; float:left;}
.phrase .inputbox 		{background:#fff; color:#808080; display:block; margin-top:10px; width:12em;}

.phrase .inputbox option {background:#fff; border-bottom:solid 1px #333; padding:2px; }
.phrase .inputbox option a:hover {color:#1e3300; background:#C00; border-color:#CFD0D6; }
fieldset.word,fieldset.only { border:solid 1px #ccc;}

.only 					{border:solid 0; margin:10px 0 0 10px; padding:5px 10px; line-height:1.3em;}
.word 					{padding:10px 10px 10px 0; border:solid 0 !important;}
.word input 			{background:#fff; color:#ff6614; font-weight:normal; margin:0 0 0 10px; padding:2px;}

/*_____________________________adminform___________________________*/
.adminform td 			{padding:0px 0px 2px 0px;}

/*________________________________________BOXES________________________________________________________________*/



.module_menu			{margin:0px 0px 10px 0px; width:100%; background:url(../images/box-top.gif) no-repeat 0 0 #a45d01}
.module_menu .first		{background:url(../images/box-bottom.gif) no-repeat 0 bottom}
.module_menu h3			{background:url(../images/) repeat-x 0 bottom; padding:0px 10px 9px 17px; color:#ffffff; font:bold 13px Arial;}
.module_menu ul			{padding:0px 0px 0px 0px;}
.module_menu li			{padding:0px 0px 4px 29px; background:url(../images/bullet.gif) no-repeat 0 4px}
.module_menu li a		{color:#f8f1d9; font:bold 12px Arial; text-decoration:none; line-height:16px; display:block; }
.module_menu li a:hover	{color:#d9c376; text-decoration:none}
.module_menu li a:visited	{color:#f8f1d9}
.module_menu li a em	{font-style:normal}
.module_menu ul li ul	{padding:0px 0px 0px 10px;}
.module_menu ul li ul li a	{text-decoration:none}
.module_menu ul li ul li a:hover	{text-decoration:underline}

/*________________________________________TOPMENU_____________________________________*/

#topmenu				{height:57px; overflow:hidden; margin:0px 0px 23px 0px;}

ul.menu-nav 			{padding:0px 0px 0px 0px;}

ul.menu-nav li			{display:block; float:left; margin:0px 0px 0px 0px; background:url(../images/topmenu-separator.gif) no-repeat right 22px}
ul.menu-nav li a  		{color:#139eda; font-weight:normal; font-size:14px; text-decoration:none; display:block; text-align:center; width:auto; float:left; background:url(../images/menu-bg.gif) repeat-x 0 0}
* html ul.menu-nav li a {}

ul.menu-nav li a span	{display:block; background:url(../images/menu-right.gif) no-repeat right bottom}
ul.menu-nav li a span em {font-style:normal; display:block; background:url(../images/menu-left.gif) no-repeat 0 bottom; padding:25px 33px 15px 33px;}

ul.menu-nav li a:hover {color:#139eda !important; font-weight:normal; font-size:14px; text-decoration:none; display:block; text-align:center; width:auto; float:left; background:url(../images/bg.gif) repeat 0 0}
ul.menu-nav li a:hover span {display:block; background:url(../images/menu-right-act.gif) no-repeat right 0}
ul.menu-nav li a:hover span em {font-style:normal; display:block; background:url(../images/menu-left-act.gif) no-repeat 0 0; padding:15px 33px 25px 33px;}

ul.menu-nav li.active a{color:#139eda !important; font-weight:normal; font-size:14px; text-decoration:none; display:block; text-align:center; width:auto; float:left; background:url(../images/bg.gif) repeat 0 0}
ul.menu-nav li.active span {display:block; background:url(../images/menu-right-act.gif) no-repeat right 0}
ul.menu-nav li.active span em {font-style:normal; display:block; background:url(../images/menu-left-act.gif) no-repeat 0 0; padding:15px 33px 25px 33px;}

ul.menu-nav li a:visited{color:#139eda}

/*________________________________________LOGINFORM_____________________________________*/

.module_s2				{margin:0px 0px 10px 0px; width:100%; background:url(../images/box2-bg.gif) repeat-y 0 0}
.module_s2 .first		{background:url(../images/box2-top.gif) no-repeat 0 0}
.module_s2 .bot			{background:url(../images/box2-bot.gif) no-repeat 0 bottom}
.module_s2 h3			{background:url(../images/) repeat-x 0 bottom; padding:0px 10px 9px 17px; color:#ffffff; font:bold 13px Arial;}
.module_s2 label		{color:#f8f1d9; font-size:12px; text-transform:lowercase}
.module_s2 p, label.remember {color:#f8f1d9; padding:0px 0px 0px 0px; font-size:12px; font-weight:normal}
.module_s2 a			{color:#f8f1d9 !important; font-size:12px; text-decoration:underline; font-weight:normal}
.module_s2 a:hover		{color:#f8f1d9; text-decoration:none}
.module_s2 form			{text-align:left; padding:0px 0px 10px 0px; color:#fff}
.module_s2 .inputbox	{border:1px solid #000; background:#fff; width:150px; height:18px; padding:0px 0px 0px 3px; vertical-align:middle; font-size:11px; margin:0px 0px 5px 0px;}
.module_s2 .button		{border:none; background:url(../images/login.gif) no-repeat 0 0; color:#a14000; font-size:12px; font-weight:bold !important; width:73px; vertical-align:middle; float:right; margin:0px 20px 0px 0px; padding:2px 0px 2px 0px;} /* button */
#mod_login_remember		{margin:2px 5px 10px 0px; vertical-align:middle; background:none; border:none; display:inline; width:12px}		/*checkbox*/

input.requred			{border:none !important}
.checkbox				{width:75px; float:left}

#mod_login_username		{}
#mod_login_password		{}

.button-logout			{width:64px; height:20px; background:url(../images/logout-button.gif); border:none}

/*________________________________________BREADCRUMB_____________________________________*/
.module_breadcrumb		{padding:13px 0px 0px 45px;}
.module_breadcrumb span {color:#282828}
.module_breadcrumb a	{color:#282828; text-decoration:none}
.module_breadcrumb a:hover	{color:#282828; text-decoration:underline}
.module_breadcrumb img	{margin:0px 15px 0px 3px;}

/*________________________________________WHOSONLINE_____________________________________*/
.module_s4				{padding:13px 0px 0px 0px;}
.module_s4 h3			{color:#282828; font:normal 12px Arial; display:inline; text-transform:none; padding:0px 0px 0px 0px;}
.module_s4 div			{color:#282828; font:normal 12px Arial; padding:0px 0px 0px 0px;}
.module_s4 span			{color:#a14000}
/*___________________________________________________________INDEX.PHP_STYLES_________________________________*/

.main 					{width:815px}

#bg						{background:url(../images/bg.gif) repeat 50% top}
#top-bg					{background:url(../images/top-bg.gif) repeat-x 50% 0}

#top 					{height:102px; overflow:hidden;}
	#logo					{width:500px; float:left}
	#logo img 				{margin:4px 0px 0px 0px;}
	#search					{float:right; width:193px}

#header					{overflow:hidden; height:279px; background:url(../images/header.jpg) no-repeat 0 0}

#mid					{height:10px; overflow:hidden;}
	#whos					{float:right; width:226px}
	#breadcrumbs			{margin:0px 230px 0px 0px;}
	

#right					{width:225px; float:right}
#content				{margin:0px 244px 20px 0px;}
#content2				{margin:0px 0px 20px 0px;}
* html #content			{width:100%}
.indent					{padding:13px}

#wrapper				{margin:0px 0px 0px 0px; overflow:hidden; width:100%}

#footer					{padding:0px 0px 0px 0px; height:88px; background:url(../images/footer-bg.gif) repeat-x 50% 0}
#footer .space 			{padding:40px 0px 0px 0px; color:#f8f1d9 !important; font-weight:bold; font-size:12px; font-family:Arial; text-align:center}
#footer a				{color:#f8f1d9; font-size:12px; text-decoration:none; font-weight:bold}
#footer a:hover			{text-decoration:underline}

#footer em 				{font-style:normal}

.bot					{padding:16px 15px 22px 19px;}
.box_indent				{padding:12px 0px 0px 16px;}

.c_l					{background:url(../images/c_bord.gif) repeat-y 0 0}
.c_r					{background:url(../images/c_bord.gif) repeat-y right 0}
.c_b					{background:url(../images/c_bord.gif) repeat-x 0 bottom}
.c_t					{background:url(../images/c_bord.gif) repeat-x 0 0 #139eda; margin:0px 0px 5px 0px; width:100%}
.c_tl					{background:url(../images/c_tl.gif) no-repeat 0 0 #ffffff}
.c_tr					{background:url(../images/c_tr.gif) no-repeat right 0; width:100%}
.c_br					{background:url(../images/c_br.gif) no-repeat right bottom}
.c_bl					{background:url(../images/c_bl.gif) no-repeat left bottom}


.title_l				{background:url(../images/title_bord.gif) repeat-y 0 0}
.title_r				{background:url(../images/title_bord.gif) repeat-y right 0}
.title_b				{background:url(../images/title_bord.gif) repeat-x 0 bottom}
.title_t				{background:url(../images/title_bord.gif) repeat-x 0 0 #139eda; margin:0px 0px 5px 0px; width:100%}
.title_tl				{background:url(../images/title_tl.gif) no-repeat 0 0}
.title_tr				{background:url(../images/title_tr.gif) no-repeat right 0}
.title_bl				{background:url(../images/title_bl.gif) no-repeat 0 bottom}
.title_br				{background:url(../images/title_br.gif) no-repeat right bottom}
.space3					{padding:17px 10px 15px 29px;}


/* System Error Messages */
.error					{margin:0px 0px 10px 0px;}
.error h2 				{font:bold 14px Tahoma; color:#ff0000; padding:0px 0px 5px 20px;}
#system-message dt.error, dt.message { display: none; }
#system-message dd.error {  }
.error dd ul 			{color: #fff; background: #920202 ; border-top: 3px solid #34312B; border-bottom: 3px solid #34312B; margin:0; padding:5px 0px 5px 5px;}
.error dd ul li			{margin:0px 0px 0px 20px !important; color:#fff !important}
.pad2					{padding:0px 0px 0px 15px !important;}
.title					{}
.pass_remind			{ vertical-align:middle; padding:0px 0px 0px 10px;}

/*---nonNumeric Lists without links---*/
.indent ul	{padding:5px 0px 5px 0px;}
.indent ul li{padding:0px 0px 5px 0px; list-style-image:none; list-style:none; background:url(../images/bullet2.gif) no-repeat 0 4px; line-height:14px; margin:0px 0px 10px 0px;}
.indent ul li ul{ margin-left:15px;}
.indent ul li ol {margin-left:20px;}
.indent ul li ol li{ list-style-type:decimal;}

/*---Numeric Lists without links---*/
.indent Ol { padding:5px 0px 0px 2px;}
.indent Ol li{ background:none; padding:0px 0px 3px 0px; list-style:decimal; margin-left:20px; line-height:14px;}
.indent Ol ul li{ margin:0px 0px 0px 0px; list-style-image:none; list-style:none; background:url(../images/bullet2.gif) no-repeat 0 4px; line-height:19px;}
.indent Ol li ul li {padding-left:0px; font-weight:normal;}

/*---nonNumeric Lists---*/
.indent ul li{ list-style:none; background:url(../images/bullet2.gif) no-repeat 0 4px; line-height:14px; padding:0px 0px 0px 20px;}
.indent ul li a {font-weight:normal; text-decoration:underline;}
.indent ul li a:hover{ text-decoration:none; }
.indent ul li ul{ margin-left:15px;}
.indent ul li ol {margin-left:20px;}
.indent ul li ol li{ list-style-type:decimal; padding:0px 0px 3px 0px;}
.indent ul li ol li a { background:none;}

/*---Numeric Lists---*/
.indent Ol { }
.indent Ol li{ background:none; padding:0px 0px 3px 0px; margin-left:20px; line-height:14px;}
.indent Ol li a { padding-left:0px;  font-weight:normal; text-decoration:underline;}
.indent Ol li a:hover{ text-decoration:none; }
.indent Ol li ul{ padding-left:15px; margin:0px; list-style-image:none; list-style:decimal; line-height:14px;}
.indent Ol li ul li {padding:0px 0px 0px 19px; background:url(../images/bullet2.gif) no-repeat 0 4px;}
.indent Ol li ul li a { font-weight:normal; text-decoration:underline;}
.indent Ol li ul li a:hover {text-decoration:none;}